@import "font-awesome.min.css";

@import "colors/green.css";
@import "colors/blue.css";
@import "colors/yellow.css";
@import "colors/violet.css";
@import "colors/pink.css";
@import "colors/orange.css";

.menu_container {
    background: none;
    margin-bottom: 0px;
    height: auto;
    line-height: normal;
}

.menu_inner {
    display: inline-block;
}

.menu-ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.menu-ul > li {
    font-family: "PT Sans", Arial;
}

.menu-ul,
.menu-ul > li,
.menu-ul li > a,
.menu-ul > li.active  a,
.menu-ul > li:hover a {

    background: none;
}

.menu-ul > li {
    background: #333;
    display: block;
    float: left;
    margin-right: 2px;
    position: relative;
    top: 0;
    -webkit-transition: all 150ms linear ;
       -moz-transition: all 150ms linear ;
        -ms-transition: all 150ms linear ;
         -o-transition: all 150ms linear ;
            transition: all 150ms linear ;
    box-shadow: inset 0 -4px 0 #ff4141;
}
.menu-ul > li:hover,
.menu-ul > li.active {
    background: #ff4141;
    /*top: 2px;*/
}
.menu-ul > li > a {
    display: block;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    font-family: "PT Sans Narrow", Arial;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.4);
    padding: 12px 17px 12px;
    margin-bottom: 3px;
    text-decoration: none;
    position: relative;
}

.menu-ul  li.has-dropdown > a:after {
    content: "\203A";
    position: absolute;
    font-family: Arial, sans-serif;
    top: 50%;
    right: 10px;
    font-size: 15px;
    line-height: 16px;
    margin-top: -9px;
    font-weight: bold;
}
.menu-ul > li.has-dropdown > a:after {
    display: none;
}

.menu-ul > li > a > i {
    font-size: 15px;
}

/* Dropdown block */

.menu-dropdown {
    position: absolute;
    top: 100%;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 200ms linear ;
    -moz-transition:  opacity 200ms linear ;
    -ms-transition:  opacity 200ms linear ;
    -o-transition:  opacity 200ms linear ;
    transition:  opacity 200ms linear;
    border-left: 2px solid rgba(0,0,0,0.0);
    background-clip: content-box;
    width: auto;
    text-align: left;
}

.menu-ul li.has-dropdown:hover > .menu-dropdown {
    visibility: visible;
    opacity: 1;
}

.menu-ul > li > .menu-dropdown {
    border-top: 2px solid rgba(0,0,0,0.0);
    border-left: none;
}

.menu-dropdown,
.menu-dropdown ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.menu-dropdown li {
    background: #333;
    background: rgba(0,0,0,0.75);
    display: block;
    position: relative;
    padding: 0;
    margin: 0;
    -webkit-transition: all 150ms linear ;
    -moz-transition: all 150ms linear ;
    -ms-transition: all 150ms linear ;
    -o-transition: all 150ms linear ;
    transition: all 150ms linear ;
}

.menu-dropdown li > a {
    display: block;
    font-size: 13px;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.5);
    text-align: left;
    padding: 10px 20px;
    color: #fff;
    text-decoration: none;
    white-space: nowrap;
}
.menu-dropdown li:hover {
    background: #222;
    background: rgba(100,100,100,0.85);
    box-shadow: inset 0 8px 8px -8px rgba(0,0,0,0.8), inset 0 -13px 13px -13px rgba(0,0,0,0.99);
}

.menu-dropdown li .menu-dropdown {
    top: 0;
    left: 100%;
}

.menu-dropdown li .menu-dropdown.right-align {
    top: 0;
    left: auto;
    right: 100%;
    border-left: none;
    border-right: 2px solid rgba(0,0,0,0.0);
}

.menu-dropdown.folio,
.menu-dropdown.form {
    width: 300px;
}

.menu-dropdown.custom {
    min-width: 250px;
}

.menu-dropdown li > a {
    padding: 10px 15px;
    overflow: hidden;
}

.menu-dropdown li span.image {
    float: left;
    width: 30%;
    margin-right: 15px;
    padding: 1px;
    border: 1px solid rgba(255,255,255,0.3);
    border-radius: 3px;
}
.menu-dropdown li span.image img {
    display: block;
    width: 100%;
    border-radius: 2px;
    position: relative;
    z-index: 0;
}

.menu-dropdown li span.title {
    display: block;
    margin-bottom: 5px;
    font-size: 16px;
    color: #fff;
}

.menu-dropdown li span.desc {
    padding: 5px 0;
    display: block;
    font-size: 13px;
    color: #999;
    white-space: normal;
}

/* Forms */
.menu-dropdown li.field {
    padding: 10px 20px;
    overflow: hidden;
}
.menu-dropdown li.field:hover {
    background: #333;
    background: rgba(0,0,0,0.75);
    box-shadow: none;
}

.menu-dropdown span.inp-label {
    color: #fff;
    line-height: 24px;
    display: block;
    margin-right: 3%;
}

.menu-dropdown span.inp-input {
    display: block;
    margin-bottom: 3px;
}

.menu-dropdown span.inp-input input,
.menu-dropdown span.inp-input textarea {
    border: 1px solid #333;
    padding: 6px 5px;
    margin: 0;
    width: 100%;
    border-radius: 3px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-shadow: inset 0 1px 6px rgba(0,0,0,0.3);
}

.menu-dropdown .inp-submit {
    padding: 8px 20px;
    background: #555;
    border: 1px solid #222;
    color: #fff;
    -webkit-transition: all 150ms linear ;
    -moz-transition: all 150ms linear ;
    -ms-transition: all 150ms linear ;
    -o-transition: all 150ms linear ;
    transition: all 150ms linear ;
    border-radius: 3px;
    margin: 0;
}
.menu-dropdown .inp-submit:hover {
    background: #777;
}

.menu-dropdown.right-attach {
    right: 0;
}

.menu-dropdown.custom li.field {
    padding: 15px 20px;
}

.menu-dropdown p {
    color: #999;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.5);
    text-align: left;
}

.menu-dropdown p.links {
    margin: 0;
}

.menu-dropdown p.links a {
    white-space: nowrap;
    text-decoration: none;
    color: #fff;
}
.menu-dropdown p.links a:hover { text-decoration: underline; }

/* Left Align */
.menu_container.vertical {
    float: left;
}

.menu_container.vertical .menu-ul {
    float: left;
}

.menu_container.vertical .menu-ul li {
    float: none;
}

.menu_container.vertical .menu-ul > li {
    box-shadow: inset -4px 0 0 #ff4141;
}

.menu_container.vertical .menu-ul > li > .menu-dropdown {
    border-top: none;
    border-left: 3px solid rgba(0,0,0,0.0);
    top: 0;
    left: 100%;
}

/* No space */
.menu_container.nospace .menu-ul > li {
    margin-right: 0;
}

.menu_container.nospace .menu-ul > li > .menu-dropdown {
    border-top: none;
}

.menu_container.vertical.nospace .menu-ul > li > a {
    margin-bottom: 0;
}

.menu_container.vertical.nospace .menu-ul > li > .menu-dropdown {
    border-left: none;
}


.menu_container.full-width {
    background: #333;
}
.menu_container.full-width.vertical {
    background: none;

}

.menu_container.centered {
    text-align: center;
}

/* Fixed position */
.menu_container.topfixed {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
}

.menu_container.leftfixed {
    position: fixed;
    top: 100px;
    left: 0px;
}